<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.260999679565</MDI>
      <MDI key="STATISTICS_MEAN">0.7524019558629</MDI>
      <MDI key="STATISTICS_MINIMUM">-27.325000762939</MDI>
      <MDI key="STATISTICS_STDDEV">8.5812879343726</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
